@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;-webkit-text-size-adjust: none;}
img {display: block;}
#touch {width: 100%;height: 100%; position: absolute;z-index: 10000;}
.container {position: relative;width: 750px;background: #7d4697;overflow: hidden;margin: 0 auto;}
.container2 {position: fixed;height: 100%;}
.bg {position: relative;width: 100%;/* height: 100%; */}
.page_box {position: relative;width: 100%;display: inline-block;}
.img_01 {position: absolute;top: 32px;right: 45px;}
.img_02 {position: absolute;top: 198px;left: 88px;}
.img_03 {position: absolute;top: 658px;left: 50px;}
.img_04 {position: relative;margin-top: 136px;left: 65px;}
.img_05 {position: relative;margin-top: 100px;left: 65px;}
.img_06 {position: absolute;bottom: 452px;left: 154px;z-index: 1;}
.img_07 {position: absolute;left: 36px;bottom: 200px;z-index: 1;}
.img_08 {position: absolute;bottom: 0;left: 210px;z-index: 1;}
.img_69 {position: relative;margin-top: 162px;margin-bottom: 86px;left: 272px;}
.img_09 {position: absolute;top: 140px;left: 300px;}
.img_10 {position: absolute;top: 234px;left: 300px;}
.img_11 {position: absolute;top: 430px;left: 225px;}
.img_12 {position: absolute;top: 505px;left: 245px;}
.img_13 {position: absolute;top: 584px;left: 256px;}
.img_14 {position: absolute;top: 660px;left: 273px;}
.img_15 {position: relative;margin: 90px auto 130px auto;}
.img_16 {position: absolute;top: 160px;left: 169px;}
.img_17 {position: absolute;top: 160px;left: 312px;}
.img_18 {position: absolute;top: 160px;left: 450px;}
.img_19 {position: relative;margin: 0 auto;}
.img_20 {position: relative;margin: 105px auto 290px auto;}
.img_21 {position: absolute;bottom: 85px;left: 158px;}
.img_22 {position: absolute;bottom: 85px;left: 340px;}
.img_23 {position: absolute;bottom: 85px;left: 538px;}
.img_24 {position: absolute;top: 136px;left: 45px;}
.img_25 {position: relative;margin-top: 138px;left: 65px;}
.img_26 {position: relative;margin-top: 27px;left: 65px;}
.img_27 {position: relative;margin-top: 27px;left: 65px;}
.img_28 {position: absolute;left: 238px;top: 281px;}
.img_29 {position: absolute;right: 20px;top: 231px;}
.img_30 {position: absolute;bottom: 403px;left: 45px;}
.img_31 {position: absolute;left: 45px;bottom: 165px;}
.img_32 {position: absolute;bottom: 165px;left: 270px;}
.img_33 {position: relative;margin: 0 auto;}
.img_34 {position: relative;margin: 86px auto 80px auto;}
.img_35 {position: relative;margin: 0 auto;margin-bottom: 137px;}
.img_36 {position: absolute;}
.img_37 {position: relative;margin: 20px auto;}
.img_38 {position: relative;}
.img_39 {position: absolute;}
.img_40 {position: absolute;}
.img_41 {position: absolute;}
.img_42 {position: absolute;}
.img_43 {position: absolute;}
.img_44 {position: absolute;}
.img_45 {position: absolute;}
.img_46 {position: absolute;}
.img_47 {position: absolute;}
.img_48 {position: absolute;}
.img_49 {position: absolute;}
.img_50 {position: absolute;}
.img_51 {position: absolute;}
.img_52 {position: absolute;}
.img_53 {position: absolute;}
.img_54 {position: absolute;}
.step_box {position: relative;display: inline-block;margin: 0 64px 96px 62px;width: 280px;height: 325px;}
.step_box:nth-child(even) {margin-right: 0;margin-left: 0;}
.step_img {position: relative;}
.step_desc {position: relative;margin-top: 20px;}
.step_num {position: absolute;left: 120px;top: -60px;}
.img_55 {position: relative;margin: 90px auto 44px auto;}
.img_56 {position: relative;}
.img_57 {position: relative;}
.img_58 {position: relative;}
.img_59 {position: relative;}
.img_60 {position: relative;}
.img_61 {position: relative;}
.img_62 {position: relative;}
.img_63 {position: relative;margin-bottom: 100px;}
.question {left: 55px;margin-top: 75px;}
.answer {left: 147px;margin-top: 20px;}
.img_64 {position: relative;margin: 90px auto 70px auto;}
.img_65 {position: relative;margin-left: 100px;}
.img_66 {position: relative;margin-left: 30px;}
.img_67 {position: relative;margin-left: 0px;}
.btn {display: inline-block;margin-bottom: 56px;height: 192px;}

.header {position: relative;width: 100%;height: 150px;background: #7d4697;border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;}
.page_title {position: absolute;font-size: 40px;color: #ffffff;top: 50px;left: 66px;width: auto;font-weight: 400;}
.menu_icon_holder {position: absolute;width: 60px;height: 40px;right: 20px;top: 30px;padding: 20px;z-index: 100000;}
.menu_holder {position: fixed;color: #ffffff;width: 100%;height: 100%;z-index: 10000;background: #7d4697;display: none;top: 0;}
.menu_holder ul {position: absolute;width: 100%;top: 100px;font-size: 40px;}
.menu_holder li {position: relative;color: #ffffff;width: 100%;text-align: left;display: flex;align-items: center;line-height: 140px;padding-left: 66px;/* cursor: pointer; */}
.lan_box {position:absolute;top: 36px;left: 455px;font-size: 36px;color: #ffffff;z-index: 1;}
#burgerBtn {
    position: absolute;
    border-top: 6px solid #ffffff;
    height: 40px;
    width: 50px;
    box-sizing: border-box;
    z-index: 30;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#burgerBtn:before {
    content: "";
    display: block;
    position: absolute;
    height: 6px;
    width: 58px;
    left: 0;
    background: #ffffff;
    top: 10px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#burgerBtn:after {
    content: "";
    display: block;
    position: absolute;
    height: 6px;
    width: 40px;
    left: 0;
    background: #ffffff;
    bottom: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -khtml-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.navigation #burgerBtn {
    border-color: transparent;
}
.navigation #burgerBtn:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -khtml-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 60px;
    /* left: -2px; */
}
.navigation #burgerBtn:after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -khtml-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    bottom: 17px;
    width: 60px;
    /* left: -2px; */
}
.search_holder {position: relative;}
.search_box {position: relative;padding: 50px 60px;}
.search_title {position: relative;color: #7d4697;font-size: 38px;/* font-weight: bold; */}
.name_box {position: relative;margin-top: 30px;width: 100%;height: 70px;border-radius: 89px;border: 3px solid #7d4697;}
.name {position: absolute;width: 570px;height: 70px;top: 0px;left: 0px;border-radius: 89px;border: 2px solid #00A8B0;padding: 0 30px;font-size: 28px;color: #bdbdbd;border: none;outline: 0;}
.search_btn {position: absolute;top: 2px;right: 2px;width: 140px;height: 70px;line-height: 65px;text-indent: 35px;letter-spacing: 3px;background: #00A8B0;font-size: 30px;color: #ffffff;border-top-right-radius: 50px;border-bottom-right-radius: 50px;}
.province {position: relative;}
.select_holder {position: relative;width: 100%;height: 75px;margin-top: 30px;}
.select_box {position: absolute;width: 624px;height: 69px;top: 3px;left: 3px;border-radius: 89px;/* border: 2px solid #00A8B0; */background: #ffffff;padding: 0 30px 0 30px;font-size: 28px;color: #bdbdbd;border: none;opacity: 0;outline: 0;}
.search_btn2 {position: relative;width: 200px;line-height: 70px;height: 70px;margin: 0 auto;text-align: center;background: #7d4697;border-radius: 50px;margin-top: 50px;color: #ffffff;font-size: 30px;letter-spacing: 4px;}
.province_value {position: absolute;width: 624px;height: 69px;line-height: 69px;top: 3px;left: 3px;text-indent: 30px;font-size: 28px;color: #bdbdbd;}
.city_value {position: absolute;width: 624px;height: 69px;line-height: 69px;top: 3px;left: 3px;text-indent: 30px;font-size: 28px;color: #bdbdbd;}
input::-webkit-input-placeholder {color: #bdbdbd;}
.txt {color:#ffffff;text-align: left;width: 100%;text-decoration: none;}

.result_box {position: relative;padding: 60px 50px 30px 50px;}
.result_sub_title {position: relative;height: 65px;line-height: 60px;font-size: 40px;padding-left: 16px;border-left: 5px solid #7d4697;color: #7d4697;font-weight: 400;}
.result_code {position: relative;height: 65px;line-height: 60px;font-size: 36px;padding-left: 16px;border-left: 5px solid #7d4697;color: #7d4697;}
.certificate_img {position: relative;margin: 20px auto;}
.result_detail_box {position: relative;line-height: 50px;padding-left: 16px;border-left: 5px solid #7d4697;font-size: 28px;padding: 15px 0 10px 16px;}
.detail_company {position: relative;font-weight: bold;color: #3e3e3e;font-size: 36px;}
.detail_star {position: relative;width: 100%;height: 42px;margin: 20px auto;}
.star_img {position: relative;float: left;margin-right: 5px;}
.detail_address {position: relative;}
.detail_tel {position: relative;}
.bottom_img {width: 100%;}
.headImg {position: relative;float: left;width: 170px;}
.doctor_detail {position: relative;display: inline-block;width: 434px;height: 200px;padding-left: 46px;top: 0;font-size: 28px;}
.doctor_mask {position: relative;background: #7d4697;display: inline-block;/* width: 240px; */padding: 0 15px;height: 50px;line-height: 50px;text-align: center;color: #ffffff;border-radius: 30px;left: -13px;}
.doctor_name {position: relative;font-size: 36px;font-weight: bold;color: #3f3f41;margin: 20px auto 20px auto;}
.doctor_company {position: relative;}

.error_holder {position: relative;padding: 60px;display: none;}
.error_icon,.result_icon {position: relative;width: 242px;height: 70px;line-height: 70px;background: #7d4697;border-radius: 50px;text-align: center;color: #ffffff;font-weight: bold;font-size: 36px;letter-spacing: 2px;font-style: italic;margin: 0px 0 30px 0;}
.error_msg,.result_msg {position: relative;font-size: 38px;color: #7d4697;margin-bottom: 60px;}
.qr_img {position: relative;margin: 100px auto;}

.nav_bar {position: fixed;bottom: 0;left: 0;width: 100%;height: 80px;background: #58a89f;display: flex;}
.nav_box {position: relative;/* width: 33.3%; */flex: 1;height: 100%;line-height: 80px;background: #ffffff;border: 1px solid #b8b8b8;float: left;margin: 0;padding: 0;text-align: center;box-sizing: border-box;justify-content: center;font-size: 24px;margin: 0px -1px -1px 0px;/* color: #fff; */}
.nav_box ul{position: absolute;bottom: 80px;width: 100%;display: none;}
.nav_box ul li{position: relative;border: 1px solid #b8b8b8;margin: -1px -1px 0px -1px;border-spacing: 0;}
.nav_catalog {position: relative;}
.news_box {position: relative;width: 690px;margin: 30px;background: #fff;border: 1px solid #b8b8b8;border-radius: 10px;overflow: hidden;}
.news_img {position: relative;width: 100%;height: 294px;overflow: hidden;border: none;background: #587b9a;}
.news_img img {width: 100%;}
.news_title {position: relative;width: 100%;font-size: 26px;color: #000;line-height: 50px;}
.news_catagory {position: relative;color: #7d4697;margin: 10px 0;font-size: 24px;}
.news_date {position: absolute;right: 0;top: 0;font-size: 26px;color: #7d4697;}
.news_desc {position: relative;font-size: 24px;line-height: 32px;color: #8e8e8e;text-align: justify;}
.news_detail {position: relative;padding: 20px 30px;line-height: 40px;}
.news_page {position: relative;}
.news_page .news_title{position: relative;font-size: 34px;padding: 20px 30px;width: 690px;line-height: 50px;text-align: justify;}
.news_page .news_date{position: relative;font-size: 28px;padding: 0 30px;}
.news_page .news_detail{position: relative;}
.news_page .news_detail img {max-width: 100%;}

.contact_holder {position: relative;padding: 40px;font-size: 28px;}
.company_tel {position: relative;font-size: 50px;color: #7d4697;margin-bottom: 10px;}
.company_address {position: relative;}
.fill_tips {position: relative;margin: 30px 0;}
.info_holder {position: relative;width: 100%;overflow: hidden;}
.info_box {position: relative;}
.info_title {position: relative;line-height: 50px;}
.info_input {position: relative;width: 648px;height: 50px;margin: 10px 0;padding: 0;display: inline-block;border: 1px solid #000000;font-size: 24px;padding: 0 10px;}
.issue {position: relative;width: 648px;height: 300px;border-color: #000;margin: 10px 0;font-size: 24px;padding: 10px;}
.send_btn {position: relative;width: 100%;text-align: center;line-height: 80px;background: #7d4697;color: #fff;border-radius: 10px;margin-top: 20px;}
.location_icon {position: relative;width: 20px;float: left;top: 5px;margin-right: 5px;}
.must {color: red;}
.sales_holder {position: relative;padding: 40px;}
.sales_holder img {max-width: 100%;}